
package interfazgrafica6;

import java.awt.Graphics;
import javax.swing.JButton;


public class JButtonPersonalizado extends JButton {
    
 public JButtonPersonalizado(String texto) {
     super(texto);
 }
 
 public void paint(Graphics g) { 
       super.paint(g);      
       g.drawLine(1, 5, this.getWidth(), 5); 
       g.drawLine(1, this.getHeight()-5, this.getWidth(), this.getHeight()-5);     
  }    
}
